@charset "utf-8";

/* CSS Document */



.mmenu { margin: 0 auto 35px auto; }



.dataTable { 

	border-collapse: collapse; 

	margin-bottom: 2em 

	}



.dataTable td { vertical-align: top; }



.date { color: #543e31; display: block; padding: 0 0 1.5em 0; }



.dataTable .date { 

	display: block; 

	padding: 0 0 .5em 0; 	

	}



.dataTable .link { display: block; padding: 0 0 .6em 0; font-size: 110% }



.rss { 

	display: inline-block; 

	//display: inline; 

	//zoom: 1; 

	width: 21px; 

	height: 21px; 

	background: url(../img/rss.gif) no-repeat 0 0; 

	margin-left: 16px 

	}

	

.pages { font-size: 110%; padding: 1em 0 } 	



.pages a:link, .pages a:active { color: #ed201a; }

.pages a:hover { color: #f47820; }



.pages span.active { 

	background: url(../img/navsel.gif) no-repeat 0 0; 

	padding: 0 0 0 5px; 

	height: 21px; margin-right: 9px 

	}



.pages .active a {

	background: url(../img/navsel.gif) no-repeat 100% 0;

	display: inline-block; 

	//display: inline; 

	//zoom: 1; 

	color: #fff; 

	padding: 2px 5px 0 0; 

	height: 21px;	

	}



.pages span {

	display: inline-block; 

	//display: inline; 

	//zoom: 1;

	padding-right: 9px; 

	vertical-align: middle 

	} 	

	

.prevnext { font-size: 110% }	



.prevnext a:link, .prevnext a:active { color: #ed201a; }

.prevnext a:hover { color: #f47820; }



.prevnext span {

	display: inline-block; 

	//display: inline; 

	//zoom: 1; 

	vertical-align: middle

	}

	

.prevnext .prev { 

	width: 8px; 

	height: 18px; 

	background: url(../img/pages.gif) no-repeat 0 0; 

	margin-right: 8px

	}	



.prevnext .next { 

	width: 8px; 

	height: 18px; 

	background: url(../img/pages.gif) no-repeat 100% 0; 

	margin-left: 8px  

	}



.prevnext .cp { 

	width: 8px; 

	height: 18px; 

	background: url(../img/pages.gif) no-repeat -10px 0; 

	margin: 0 12px 

	}



.gmap { margin: 0 0 3em 0 }





.formBlock { 	

	

	position: relative; 		

	}



.formBlock p { font-style: italic }



.formLine { 

	padding: 0 0 18px 0; 

	}

	

.formBlock .name, .formBlock .input { 

	display: inline-block; 

	//display: inline; 

	//zoom: 1; 	

	text-align: right; 

	margin: 0 10px 0 0; 

	vertical-align: middle; 

	position: relative 

	}



.formBlock .name { width: 9em }

	

.formBlock .input { width: 75%; text-align: left; }



.formBlock .star { 		

	padding: 0 0 0 2px; 

	position: relative; 	

	}



.formBlock .input input { 

	width: 80%; 

	padding: .1em 0 .2em 4px  	

	}



.formBlock .input select { width: 81%; vertical-align: middle }



.formBlock .textarea .name { vertical-align: middle }



.formBlock .input textarea { 

	width: 100%; 

	height: 10em; 

	overflow: auto; 	

	padding-top: 4px; 

	font-size: 110%; 

	}



.formBlock .addText { 

	font-style: italic; 

	padding: 0 0 .5em 10em; 

	position: relative; 

	top: -.9em; 

	color: #848585 

	}



.formBlock .calend { vertical-align: middle; position: relative; top: -3px; left: 4px  }



.formBlock .capcha input { width: 8em }



.formBlock .capcha img { 

	vertical-align: middle; 

	margin-right: 12px 

	}



.formButton { padding: 8px 0 3px 10em; }



.formButton .button { 

	display: inline-block; 

	//display: inline; 

	//zoom: 1; 

	vertical-align: middle; 

	background: url(../img/button.png) no-repeat 0 0; 

	height: 26px; 

	font-size: 15px; 

	padding: 10px 0 0 30px;	

	color: #fff; 

	position: relative; 

	cursor: pointer 

	}

	

.formButton .button span { 

	width: 30px; 

	height: 36px; 

	background: url(../img/button.png) no-repeat 100% 0; 

	position: absolute; 

	top: 0; 

	right: -30px  

	}

	

.mapmenu { font-size: 135% }



.mapmenu span { 

	display: block; 

	padding-bottom: .8em 

	}



.mapmenu a { color: #000; }



.mapmenu a:hover { color: #ec3724; }



.mapmenu .mapmenu { 

	font-size: 80%; 

	margin: 0 0 .5em 20px 

	}



.mapmenu .mapmenu a { color: #000; }



.mapmenu .mapmenu a:hover { color: #ec3724; }



.mapmenu .mapmenu span { 

	background: none; 

	padding-left: 0 

	}



.mapmenu .mapmenu .mapmenu { 

	font-size: 95%; 

	margin: 0 0 .5em 20px 

	}



.mapmenu .mapmenu .mapmenu span { 

	background: url(../img/li.gif) no-repeat 0 .5em; 

	padding-bottom: .3em; 

	padding-left: 18px 

	}



.mapmenu .mapmenu .mapmenu a { color: #1677cb; }



.mapmenu .mapmenu .mapmenu a:hover { color: #ec3724; }



.questions {}



.questBlock { 

	padding-bottom: 20px; 

	border-bottom: 1px solid #d7e2e8; 

	margin-bottom: 30px 

	}



.questBlock .qtext { 

	text-decoration: underline; 

	cursor: pointer  

	}



.questBlock.last { border: none }



.questions .title { display: block; padding-bottom: .9em }



.questions p { padding-bottom: 1em }



.questions strong { color: #000 }



.questions .answer { 

	background: url(../img/arrd.gif) no-repeat 0 1px; 

	margin: 1.2em 0 0 0; 

	padding-left: 35px 

	}



.questions .answer div { 

	padding: 10px 15px 1em 15px; 

	background: #edf2f4 

	}



.questions .answer .title { 

	font-weight: bold; 

	color: #0e4163; 

	padding-bottom: .5em 

	}



.photoMain { 

	border-collapse: collapse; 

	margin-bottom: 25px 

	}



.photoMain .image { padding-right: 16px }



.photoMain .image img { border: 1px solid #cad5e1 }



.photoMain td { vertical-align: top; font-size: 120% }



.backLink { font-size: 110% }



.backLink span { font-size: 125%; color: #464646; padding-right: 8px  }



.backLink a { color: #331503 }



.backLink a:hover { color: #f72d23 }



.price { margin-bottom: 21px }



.price span { 

	display: inline-block; 

	//display: inline; 

	//zoom: 1; 

	background: url(../img/redblock.gif) no-repeat 0 0; 

	height: 36px; 

	padding: 0 0 0 10px 

	}



.price span span { 

	display: block; 

	background: url(../img/redblock.gif) no-repeat 100% 0; 

	padding:  6px 10px 8px 0; 

	font-size: 22px; 

	color: #fff 

	}



.photoalbum { font-size: 0; } 



.photoalbum .item {  

	display: inline-block; 

	//display: inline; 

	//zoom: 1; 

	text-align: center; 

	width: 190px; 

	margin: 0 15px 25px 0; 

	vertical-align: bottom; 

	} 



.photoalbum .item span { 

	display: block; 

	padding: 14px 0 0 0; 

	font-size: 13px; 

	min-height: 3em  

	}



.rubricsBlock { 

	padding: 20px 0 8px 0; 

	border: 1px solid #000; 

	border-left: 0; 

	border-right: 0; 

	margin: 30px 0 20px 0  

	}

	

.rubrics { 

	font-size: 140%; 

	padding: 0 0 12px 0; 

	text-transform: uppercase; 

	overflow: hidden; 

	}

	

.rubrics span { 

	float: left; 

	margin-right: 10px 

	}



.resultsBlock { padding-bottom: 1.5em }



.resultsBlock .result { 

	position: relative; 

	padding: .5em 0 .7em 3em; 

	border-bottom: 1px solid #ccc  

	}

	

.resultsBlock .result.last { border-bottom: 0 }

	

.resultsBlock .result .num { 

	position: absolute; 

	top: .55em; 

	left: 4px; 

	font-style: italic 

	}

	

.resultsBlock .result .name { 

	display: block; 

	font-size: 120%; 

	padding-bottom: .2em  

	}



.errorBlock { 

	padding: 0px 0 0 100px; 

	width: 400px; 

	margin: 0 auto 

	}	

errorBlock .title { 

	font-size: 160px; 

	display: block; 

	line-height: 1em 

	}	

errorBlock .stitle { 

	font-size: 40px; 

	display: block; 

	line-height: 1em; 

	padding: 0 0 0 60px 

	}	

errorBlock p { 

	font-style: italic; 

	width: 400px; 

	position: relative; 

	left: -50px; 

	}

.loadfile {}
.loadfile span { display: block; padding: .7em 0 .7em 40px; margin-bottom: 10px }
.loadfile small { color: #666; font-style: italic; padding-left: 10px; font-size: 100%; white-space: nowrap }







